import request from '@/utils/request'

export function add(data) {
  return request({
    'url': '/filing/add',
    'method': 'post',
	'data':data
  })
}
export function edit(data) {
  return request({
    'url': '/filing/edit',
    'method': 'post',
	'data':data
  })
}
export function deleteFiling(data) {
  return request({
    'url': '/filing/delete',
    'method': 'post',
	'data':data
  })
}
export function list(data) {
  return request({
    'url': '/filing/list/'+data,
    'method': 'get'
  })
}
export function getPlanOrderData() {
  return request({
    'url': '/filing/getPlanOrderData',
    'method': 'get'
  })
}
export function listAvailable() {
  return request({
    'url': '/filing/listAvailable',
    'method': 'get'
  })
}
export function getFilterData() {
  return request({
    'url': '/filing/getFilterData',
    'method': 'get'
  })
}
